=== cmake/modules/CMakeLists.txt ===
set(cmakeFiles FindKerberos5.cmake)
