## kredentials 0.9.1

=== debian/changelog ===
kredentials (0.9.1) unstable; urgency=medium

  * Fix panel.png corruption that occurred due to some subversion
    properties that had been set.
  * Set urgency=medium because this is a simple bug fix that needs to
    make it into the release.

 -- Noah Meyerhans <noahm@csail.mit.edu>  Wed, 15 Nov 2006 16:45:52 -0500

kredentials (0.9) unstable; urgency=low

  * Convert build system to debhelper from debstd.
  * Update standards version.
  * Update man page to make it a bit more meaningful to people outside
    CSAIL in preparation for public release.
  
 -- Noah Meyerhans <noahm@csail.mit.edu>  Wed, 25 Oct 2006 13:21:18 -0400

kredentials (0.8) unstable; urgency=low

   * Apply a patch from Mike Oltmans <moltmans@csail.mit.edu> to improve the
     warning dialog code.  It might actually work now...

 -- Noah Meyerhans <noahm@csail.mit.edu>  Wed, 18 Oct 2006 17:28:56 -0400

kredentials (0.7.1) unstable; urgency=low

  * update copyright notices
  * Add CVS ID tags in a bunch of places
  * put something in the TODO file

 -- Noah Meyerhans <noahm@csail.mit.edu>  Thu, 19 Jan 2006 13:23:29 -0500

kredentials (0.7) unstable; urgency=low

  * AHA!  Finally tracked down and fixed the annoying and incorrect
    warnings about tickets expiring.

 -- Noah Meyerhans <noahm@csail.mit.edu>  Mon, 24 Jan 2005 18:26:20 -0500

kredentials (0.6.1) unstable; urgency=low

  * Enable debug output

 -- Noah Meyerhans <noahm@csail.mit.edu>  Fri, 10 Dec 2004 15:51:52 -0500

kredentials (0.6) unstable; urgency=low

  * Switch to KUniqueApplication to prevent multiple instances
    from starting on login.
  * Update man page.

 -- Noah Meyerhans <noahm@csail.mit.edu>  Tue, 02 Nov 2004 17:47:01 -0500

kredentials (0.5) unstable; urgency=low

  * make aklog work
  * provide a man page
  * clean up some messy logic

 -- Noah Meyerhans <noahm@csail.mit.edu>  Fri,  3 Sep 2004 12:10:01 -0400

kredentials (0.1) unstable; urgency=low

  * Initial release.

 -- Noah Meyerhans <noahm@csail.mit.edu>  Thu, 26 Aug 2004 22:19:07 -0400
