=== debian/control ===
Source: kredentials
Section: net
Priority: optional
Maintainer: Noah Meyerhans <noahm@csail.mit.edu>
Standards-Version: 3.7.2.2
Build-Depends: debhelper, libkrb5-dev, kdelibs4-dev

Package: kredentials
Architecture: any
Depends: ${shlibs:Depends}
Recommends: openafs-krb5
Description: KDE taskbar applet to update kerberos/AFS credentials
 kredentials is a KDE taskbar applet to periodically renew kerberos
 tickets and AFS tokens.
