=== debian/rules ===
#!/usr/bin/make -f

package=kredentials

configure: config-stamp

config-stamp:
	./configure --prefix=/usr --disable-debug --disable-rpath
	touch config-stamp

build: build-stamp

build-stamp: configure
	dh_testdir
	$(MAKE) CFLAGS="-O2 -g -Wall"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp config-stamp
	-$(MAKE) distclean
	rm -f `find . -name "*~"`
	rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: build
	dh_testroot
	dh_testdir

# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: build
	dh_testdir
	dh_testroot
	$(MAKE) install DESTDIR=`pwd`/debian/kredentials
	dh_installchangelogs
	dh_installdocs NEWS README TODO
	dh_installman kredentials.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot
