## kredentials 0.9.4

=== debian/changelog ===
kredentials (0.9.4) unstable; urgency=low

  * Include patch from Hai Zaar <haizaar@gmail.com>
    - Make kredentials build against heimdal kerberos
    - kscreensaver awareness - the password dialog will not popup if screen
      saver is running.  (should probably make this support e.g.
      xscreensaver, too)
    - If user does not enter the password (hits Cancel), prompt for the
      password again later.
  * Stop ignoring the result of make distclean in debian/rules
  * Set the right Maintainer in debian/control

 -- Noah Meyerhans <noahm@debian.org>  Mon, 10 Dec 2007 21:20:39 -0500

kredentials (0.9.3) UNRELEASED; urgency=low

  * Fix building on GCC 4.3 (Closes: Bug#417302)

 -- Noah Meyerhans <noahm@lore.csail.mit.edu>  Thu, 12 Jul 2007 09:41:28 -0400
