=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kredentials
 Section: net
 Priority: optional
-Maintainer: Noah Meyerhans <noahm@csail.mit.edu>
+Maintainer: Noah Meyerhans <noahm@debian.org>
 Standards-Version: 3.7.2.2
 Build-Depends: debhelper, libkrb5-dev, kdelibs4-dev
