## kredentials 0.9.4ubuntu1

=== debian/changelog ===
kredentials (0.9.4ubuntu1) jaunty; urgency=low

  * Remove aRts support. (LP: #320915)
    - debian/rules: Add --without-arts to ./configure line.

 -- Andreas Wenning <awen@awen.dk>  Fri, 17 Apr 2009 23:35:16 +0200
