## kredentials 0.9.4ubuntu2

=== debian/changelog ===
kredentials (0.9.4ubuntu2) karmic; urgency=low

  * Add missing #include <cstdio> in src/krb5_wrap.cpp to fix FTBFS with
    GCC 4.4
    - Change from Debian bug 505119

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Oct 2009 22:27:31 -0400
