## kredentials 0.9.4+nmu1ubuntu1

=== debian/changelog ===
kredentials (0.9.4+nmu1ubuntu1) lucid; urgency=low

  * Merge from Debian testing.  Remaining Ubuntu changes:
    - debian/rules: Add --without-arts to remove aRts support

 -- Richard A. Johnson <nixternal@ubuntu.com>  Thu, 07 Jan 2010 09:34:02 -0600

kredentials (0.9.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build with gcc-4.4 using patch from Martin Michlmayr (Closes:
    #505119)

 -- Christoph Egger <christoph@debian.org>  Fri, 25 Dec 2009 15:28:34 +0100
