=== debian/control ===
Source: kredentials
Section: net
Priority: optional
Maintainer: Noah Meyerhans <noahm@debian.org>
Standards-Version: 3.8.4.0
Build-Depends: debhelper (>= 7), libkrb5-dev, kdelibs4-dev

Package: kredentials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openafs-krb5
Description: KDE taskbar applet to update kerberos/AFS credentials
 kredentials is a KDE taskbar applet to periodically renew kerberos
 tickets and AFS tokens.
