=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 configure: config-stamp
 
 config-stamp:
-	./configure --prefix=/usr --disable-debug --disable-rpath --without-arts
+	./configure --prefix=/usr --disable-debug --disable-rpath
 	touch config-stamp
 
 build: build-stamp
@@ -23,10 +23,12 @@
 	test ! -f Makefile || $(MAKE) distclean
 	rm -f `find . -name "*~"`
 	rm -rf debian/kredentials debian/files* core debian/substvars
+	dh_clean
 
 binary-indep: build
 	dh_testroot
 	dh_testdir
+	dh_prep
 
 # There are no architecture-independent files to be uploaded
 # generated by this package.  If there were any they would be
@@ -35,6 +37,7 @@
 binary-arch: build
 	dh_testdir
 	dh_testroot
+	dh_prep
 	$(MAKE) install DESTDIR=`pwd`/debian/kredentials
 	dh_installchangelogs
 	dh_installdocs NEWS README TODO
