## kredentials 0.9.5ubuntu1

=== debian/changelog ===
kredentials (0.9.5ubuntu1) maverick; urgency=low

  * Merge with debian,remaining changes
    - Bump standards version
    - Set debhelper minimum version to 7
    - Add ${misc:Depends} to control file
    - Fix control file and retain --without-arts

 -- Rohan Garg <rohan16garg@gmail.com>  Wed, 16 Jun 2010 17:24:30 +0530
