=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kredentials
 Section: net
 Priority: optional
-Maintainer: Noah Meyerhans <noahm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
 Standards-Version: 3.8.4.0
 Build-Depends: debhelper (>= 7), libkrb5-dev, kdelibs4-dev
