=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 configure: config-stamp
 
 config-stamp:
-	./configure --prefix=/usr --disable-debug --disable-rpath
+	./configure --prefix=/usr --disable-debug --disable-rpath --without-arts
 	touch config-stamp
 
 build: build-stamp
