## kredentials 2.0~pre3

=== debian/changelog ===
kredentials (2.0~pre3-1.1) unstable; urgency=low

  * Non maintainer upload
  * Fix build failure with GCC 4.7 (Paul Tagliamonte). Closes: #667230.

 -- Matthias Klose <doko@debian.org>  Tue, 29 May 2012 07:18:36 +0000

kredentials (2.0~pre3-1) unstable; urgency=low

  * New upstream release.

 -- Noah Meyerhans <noahm@debian.org>  Sun, 29 Jan 2012 12:05:13 -0800
