=== debian/control ===
Source: kredentials
Section: net
Priority: optional
Maintainer: Noah Meyerhans <noahm@debian.org>
Standards-Version: 3.9.2.0
Build-Depends: debhelper (>= 7), libkrb5-dev, kdelibs5-dev,
 kdelibs5-dev, cdbs, pkg-kde-tools, cmake

Package: kredentials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openafs-krb5
Description: KDE taskbar applet to update kerberos/AFS credentials
 kredentials is a taskbar applet to periodically renew kerberos
 tickets and AFS tokens.  Although targeted for KDE, it is expected
 to be fully compatible with other desktop environments.
